{
  "verseBefore": "I examined my ways\n\\q and turned my feet to your testimonies.\n\\q",
  "verseAfter": "I examine my ways\n\\q and turn my feet to your testimonies.\n\\q",
  "tags": [
    "other"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 59,
  "modifiedTimestamp": "2021-07-01T04:35:33.911Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 59
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
